@import "http://fonts.googleapis.com/css?family=Tangerine|Inconsolata|Droid+Sans|Open+Sans";

html {
    background-color: #eeeeee;
/*    background-image: linear-gradient(bottom, rgb(238,238,238) 18%, rgb(153,153,153) 59%, rgb(238,238,238) 80%);*/
/*    background-image: -o-linear-gradient(bottom, rgb(238,238,238) 18%, rgb(153,153,153) 59%, rgb(238,238,238) 80%);*/
/*    background-image: -moz-linear-gradient(bottom, rgb(238,238,238) 18%, rgb(153,153,153) 59%, rgb(238,238,238) 80%);*/
/*    background-image: -webkit-linear-gradient(bottom, rgb(238,238,238) 18%, rgb(153,153,153) 59%, rgb(238,238,238) 80%);*/
/*    background-image: -ms-linear-gradient(bottom, rgb(238,238,238) 18%, rgb(153,153,153) 59%, rgb(238,238,238) 80%);*/
    height:100%;
}

body {
    margin: 0 auto;
    padding-left: 3em;
    padding-right: 3em;
    padding-bottom: 2em;
    padding-top: 2em;
    min-width: 800px;    
   /* font-family: "Avenir Next", Helvetica, Arial, sans-serif;
    font-size: 15px;*/

    font-size: 13px;
    font-family: "Helvetica", "Arial", sans-serif;

    line-height: 1.5em;
    color: #333333;
    background-color: #ffffff;
    -webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 0 12px rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.4);
    min-height:100%;
    width:74%;
}


body.footer {
   width:inherit;
    height:100%;
    min-height:100%;
    overflow:scroll;
}


h1, h2, h3, h4, h5, h6 {
    line-height: 1.3em;
}

name{
    font-size: 25px;
    line-height: 1.3em;
}

edu{
    font-size: 20px;
    line-height: 1.3em;
}

contact{    
    font-size: 20px;
 text-align:right;   
}

samp
{
    /* hide <samp> from the browser so we can show cool features in Edge Code */
    display: none;
}




ulh
{
list-style-type:none;
margin:0;
padding:0px;
}

lih
{
display:inline;
padding-right:20px;
padding-left:20px;
padding-top:10px;
color:#fff;
/*background:#E0ED9F;*/
/*background:#E7F0B9;*/
/*background:#B9F0DD;*/
/*background:#EAE4D9;*/
/*    CBED9F*/
    background:#eeeeee;
}

lihblue
{
display:inline;
padding-right:20px;
padding-left:20px;
padding-top:10px;
text-align:center;
color:#fff;
background:skyblue;
}

ulv
{
list-style-type:none;
margin:0;
padding:0;
}

av
{
display:block;
width:60px;
}

img.roundedCorner{
    border-radius:5px;
    margin-left:auto;
    margin-right:auto;
    display:block
}

hr.style-one {
    border: 0;
    height: 1px;
    width : 100%;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:      -o-linear-gradient(left, #ccc, #333, #ccc); 
    float:left;
}

hr.style-six {
    border: 0;
    height: 0;
    width:100%; 
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    float:left;
}

hr.style-seven {
    border: 0;
    height: 0;
    width:100%; 
    border-top: 5px solid rgba(0, 0, 0, 0.1);
    border-bottom: 5px solid rgba(255, 255, 255, 0.3);
    float:left;

}

/* Cloud */
		
hr.style-five {
    border: 0;
    height: 0; /* Firefox... */
    box-shadow: 0 0 10px 1px black;
    float:left;
}

hr.style-five:after {  /* Not really supposed to work, but does */
    content: "\00a0";  /* Prevent margin collapse */
}

p{
    text-align:justify;
    color: gray;
}

p.heading{
   font-size: 16px;
   font-weight:600;
   color: #333333;  
   width:100%; 
   align-content:space-around;   
   height:30px;
    float:left;
}

p.subheading{
   font-size: 15px;
   font-weight:600;
   color: #333333;  
   width:100%; 
   align-content:space-around;   
}

box.style{
    width:250px;
    padding:10px;
    border:5px solid gray;
    margin:10px;
}

div.project
{
width:200px;
height:200px;
padding:10px;
border:1px solid gray;
margin:20px;
}

div.img
{
  margin-top: 4px;
  margin-right:4px;
  margin-left:4px;
  margin-bottom:4px;    
  border: none;
  height: 270px;
  width: 300px;
  float: left;
  text-align: center;
    
}	
div.img img
{
  display: inline;
  margin: 0px;
  padding-left:5px;
  padding-right:5px;
  padding-top:5px;
  padding-bottom:5px;
}
div.img a:hover img {border: 3px solid gray;}
div.title
{
  text-align: center;
  font-weight:500;
  font-size:14px;
  width: auto;
  margin: 0px;
  padding-left:5px;
  padding-right:5px;
  padding-top:1px;
  color: gray;    
}

div.desc
{
  text-align: center;
  font-weight:400;
  font-size:12px;
  width: auto;
  color:gray;
}

div.ex
{
width:auto;
padding:10px;
border:5px solid gray;
margin:0px;
}

div.centreImage
{
    display:table-cell;
    width:100%;
margin-left:auto;
margin-right:auto;
    
/*align-content:center;*/
/*
    align-items:center;
*/
}

canvas {
    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top:25px;
    margin-bottom:25px;
    display: block;
    border:5px;
}



a.menu {
    text-decoration:none;
    color:#53575E
}

img.centering {
    margin-left:auto;
    margin-right:auto;
    margin-top:25px;
    margin-bottom:25px;
    display:block;
}

iframe {
    display: block;
    width: 512px;
    height: 320px;
/*
    margin: 0 auto;
*/
    margin-left:auto;
    margin-right:auto;
    margin-top:25px;
    margin-bottom:25px;
    border: 0;
}

footer {    
   position:fixed;
   bottom:0px;
   width:inherit;
}

img.digital_art {
    
    margin-left:auto;
    margin-right:auto;
    margin-top:2px;
    margin-bottom:35px;
    display:block;
    padding:10px;
    border:3px solid gray;
    padding:10px;    
}

p.left {
float:left;
}

div.digitalArt {
    width: 512;
    height:384;
}

div.textOverlay {
    
}

p.overlay {
    text-align:center;
    width:auto;
    color:gray;
    font-size:15px;
}

li {
    color:gray;
}
